PUT
/v1/integrations/employees/:applicationEmployeeId
Copy to clipboard
Update employee
Update employee
Request
Add parameter in header
authorization
Example:
Authorization: Bearer <token>
applicationEmployeeId
string
required
Body Params
application/json
tags
array [string]
optional
{
"tags": [
"string"
]
}
Responses
200 Response
application/json
status
boolean
optional
data
object
optional
id
string
optional
from
string
optional
type
string
optional
email
string
optional
tags
array [string]
optional
{
"status": true,
"data": {
"id": "string",
"from": "store",
"type": "traditional",
"email": "[email protected]",
"tags": [
"string"
]
}
}
401 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
404 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}